Subject: Trivial Proposal: Sheep or Goat?

From: Kevan Davis <[email-masked]>
Date: Wed, 31 Jul 2002 21:16:43 +0100

> > Trivial Proposal - Half a Person 
> > 
> > Reword the "Steal From Others" Action to:- 
> > 
> > "A target Doctrine must be specified for this action. 1/20 of the Flock 
> > value of the Doctrine (rounded down to the nearest integer) leaves the 
> > target Doctrine to join the Doctrine initiating the action." 
> > 
> > { Removing the "or the Flock value, whichever value is smaller" - a 
> > number is never smaller than 1/20th of itself. } 
> 
> Ahem... The flock value of the TARGET doctrine could be smaller than 1/20 
> of the flock value of the initiating doctrine. That wording is there for a 
> reason. 

Ah, interesting - I took "1/20 of the Flock value of the Doctrine" to refer to 
the *target* Doctrine. Bigger Doctrines being hit harder than tiny ones by an 
ad campaign that appeals to 1 in 20. Which is probably a fairer thing, I think, 
given that Spreading the Word already helps the Big Doctrines get bigger. 

I'll tentatively submit "clarification" as a Trivial Proposal, since that's how 
I was reading it and playing it. If Doc rejects Half a Person and uses the 
below to disambiguate, then I or someone might care to tinker later. 

-- 

Trivial Proposal - Sheep or Goat? 

Replace "Flock value of the Doctrine" with "Flock value of the target Doctrine" 
in the "Steal from Others" Precept. 

If the Proposal "Half a Person" failed, though, replace it with "Flock value of 
the initiating Doctrine" instead. 

-- 

Thumbs up to your N>10 fix for the resignation-Flock-adjustment thing, 
incidentally, Jeff, if you're still holding back pending feedback. 

K.

---

From: [email-masked]
Date: 05 Aug 2002 10:02:04 -0400

OK.

-- 
- Doc